<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <include layout="@layout/aqi_shadow_gap" />
    <RelativeLayout android:gravity="center_vertical" android:id="@id/rl_rank" android:background="@drawable/selector_aqi_item_with_normal" android:layout_width="fill_parent" android:layout_height="40.0dip">
        <com.moji.labelview.LabelView android:textAppearance="@style/TextAqiFirst" android:id="@id/tv_label_rank" android:paddingLeft="15.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true" app:label_rightText=" / 366" app:label_rightTextAppearance="@style/TextAqiSecond" />
        <TextView android:textAppearance="@style/TextAqiSecond" android:id="@id/tv_rank_score" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_15dp" android:drawableRight="@drawable/setting_arrow" android:drawablePadding="6.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</LinearLayout>